MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024156Open CASCADE[OCCT] OCCT:Testspublic2013-09-10 13:262015-02-01 15:04
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformMacOSOSOS VersionX
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024156: It's necessary to add TODO in test cases to avoid known regressions on MacOS
DescriptionAdding TODO in test cases to avoid regressions on MacOS platform.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0023952closedapn Community Improving thread-safety of intersections, approximations and other modeling algorithms 
related to 0024182closedbugmaster Open CASCADE It's necessary to add TODO in test cases to avoid known regressions and improvements on MacOS 

-  Notes
(0025545)
apn (administrator)
2013-09-12 12:54
edited on: 2013-09-12 12:54

Branch CR24156 is ready for testing.


- Related Changesets
occt: master 3cdfdc9a
Timestamp: 2013-09-12 08:52:37
Author: apn
Committer: bugmaster
Details ] Diff ]
0024156: It's necessary to add TODO in test cases to avoid known regressions on MacOS
mod - tests/3rdparty/export/A1 Diff ] File ]
mod - tests/blend/complex/A2 Diff ] File ]
mod - tests/blend/complex/A3 Diff ] File ]
mod - tests/blend/complex/B3 Diff ] File ]
mod - tests/blend/complex/C2 Diff ] File ]
mod - tests/blend/complex/F6 Diff ] File ]
mod - tests/blend/encoderegularity/A6 Diff ] File ]
mod - tests/blend/simple/F5 Diff ] File ]
mod - tests/blend/simple/P7 Diff ] File ]
mod - tests/blend/simple/V7 Diff ] File ]
mod - tests/blend/simple/W4 Diff ] File ]
mod - tests/blend/simple/X5 Diff ] File ]
mod - tests/blend/simple/X8 Diff ] File ]
mod - tests/blend/tolblend_simple/A1 Diff ] File ]
mod - tests/blend/tolblend_simple/A2 Diff ] File ]
mod - tests/blend/tolblend_simple/A3 Diff ] File ]
mod - tests/blend/tolblend_simple/A4 Diff ] File ]
mod - tests/blend/tolblend_simple/A5 Diff ] File ]
mod - tests/blend/tolblend_simple/A6 Diff ] File ]
mod - tests/blend/tolblend_simple/A7 Diff ] File ]
mod - tests/blend/tolblend_simple/A8 Diff ] File ]
mod - tests/blend/tolblend_simple/A9 Diff ] File ]
mod - tests/blend/tolblend_simple/B1 Diff ] File ]
mod - tests/blend/tolblend_simple/B2 Diff ] File ]
mod - tests/blend/tolblend_simple/B3 Diff ] File ]
mod - tests/blend/tolblend_simple/C5 Diff ] File ]
mod - tests/blend/tolblend_simple/C9 Diff ] File ]
mod - tests/blend/tolblend_simple/D2 Diff ] File ]
mod - tests/blend/tolblend_simple/D3 Diff ] File ]
mod - tests/blend/tolblend_simple/D5 Diff ] File ]
mod - tests/blend/tolblend_simple/D6 Diff ] File ]
mod - tests/blend/tolblend_simple/D7 Diff ] File ]
mod - tests/blend/tolblend_simple/D8 Diff ] File ]
mod - tests/blend/tolblend_simple/D9 Diff ] File ]
mod - tests/blend/tolblend_simple/E1 Diff ] File ]
mod - tests/blend/tolblend_simple/E2 Diff ] File ]
mod - tests/blend/tolblend_simple/E3 Diff ] File ]
mod - tests/blend/tolblend_simple/E4 Diff ] File ]
mod - tests/blend/tolblend_simple/E5 Diff ] File ]
mod - tests/blend/tolblend_simple/E6 Diff ] File ]
mod - tests/blend/tolblend_simple/E7 Diff ] File ]
mod - tests/blend/tolblend_simple/E8 Diff ] File ]
mod - tests/blend/tolblend_simple/E9 Diff ] File ]
mod - tests/blend/tolblend_simple/F1 Diff ] File ]
mod - tests/blend/tolblend_simple/F2 Diff ] File ]
mod - tests/blend/tolblend_simple/F3 Diff ] File ]
mod - tests/blend/tolblend_simple/F4 Diff ] File ]
mod - tests/blend/tolblend_simple/F5 Diff ] File ]
mod - tests/blend/tolblend_simple/F6 Diff ] File ]
mod - tests/blend/tolblend_simple/F7 Diff ] File ]
mod - tests/blend/tolblend_simple/F8 Diff ] File ]
mod - tests/blend/tolblend_simple/F9 Diff ] File ]
mod - tests/blend/tolblend_simple/G1 Diff ] File ]
mod - tests/boolean/bopfuse_simple/ZP6 Diff ] File ]
mod - tests/bugs/caf/bug23489 Diff ] File ]
mod - tests/bugs/caf/bug23766_3 Diff ] File ]
mod - tests/bugs/caf/bug23766_6 Diff ] File ]
mod - tests/bugs/fclasses/bug6143 Diff ] File ]
mod - tests/bugs/modalg_1/bug13211_7 Diff ] File ]
mod - tests/bugs/modalg_1/bug13211_9 Diff ] File ]
mod - tests/bugs/modalg_1/bug140 Diff ] File ]
mod - tests/bugs/modalg_1/bug15836 Diff ] File ]
mod - tests/bugs/modalg_2/bug22783 Diff ] File ]
mod - tests/bugs/modalg_2/bug22786 Diff ] File ]
mod - tests/bugs/modalg_2/bug23367_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug426_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug453_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug453_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug474 Diff ] File ]
mod - tests/bugs/modalg_2/bug487 Diff ] File ]
mod - tests/bugs/modalg_4/bug625 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_11 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_12 Diff ] File ]
mod - tests/bugs/modalg_4/bug8842_3 Diff ] File ]
mod - tests/bugs/modalg_5/bug23870_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug23870_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug23870_4 Diff ] File ]
mod - tests/bugs/modalg_5/bug23952_1 Diff ] File ]
mod - tests/bugs/moddata_2/bug22572 Diff ] File ]
mod - tests/bugs/moddata_2/bug266 Diff ] File ]
mod - tests/bugs/moddata_2/bug453_3 Diff ] File ]
mod - tests/bugs/moddata_2/bug50 Diff ] File ]
mod - tests/bugs/moddata_2/bug567 Diff ] File ]
mod - tests/bugs/step/buc60948 Diff ] File ]
mod - tests/bugs/vis/bug21091_3 Diff ] File ]
mod - tests/bugs/xde/bug22898 Diff ] File ]
mod - tests/chamfer/data/complex/B4 Diff ] File ]
mod - tests/chamfer/data/complex/B5 Diff ] File ]
mod - tests/chamfer/data/complex/B6 Diff ] File ]
mod - tests/chamfer/data/complex/B7 Diff ] File ]
mod - tests/chamfer/data/complex/B9 Diff ] File ]
mod - tests/de/iges_1/K3 Diff ] File ]
mod - tests/de/iges_2/B8 Diff ] File ]
mod - tests/de/step_1/V5 Diff ] File ]
mod - tests/de/step_3/D8 Diff ] File ]
mod - tests/heal/data/standard/D7 Diff ] File ]
mod - tests/heal/data/standard/E4 Diff ] File ]
mod - tests/heal/data/standard/ZR7 Diff ] File ]
mod - tests/heal/data/standard/ZV7 Diff ] File ]
mod - tests/heal/fix_face_size/B4 Diff ] File ]
mod - tests/heal/fix_face_size/C1 Diff ] File ]
mod - tests/heal/split_closed_faces/G1 Diff ] File ]
mod - tests/heal/surface_to_bspline/A1 Diff ] File ]
mod - tests/heal/surface_to_bspline/A2 Diff ] File ]
mod - tests/heal/surface_to_bspline/A5 Diff ] File ]
mod - tests/heal/surface_to_bspline/A6 Diff ] File ]
mod - tests/heal/surface_to_bspline/A7 Diff ] File ]
mod - tests/heal/surface_to_bspline/A9 Diff ] File ]
mod - tests/heal/surface_to_bspline/B1 Diff ] File ]
mod - tests/heal/surface_to_bspline/B2 Diff ] File ]
mod - tests/heal/surface_to_bspline/B3 Diff ] File ]
mod - tests/heal/surface_to_bspline/B5 Diff ] File ]
mod - tests/heal/surface_to_bspline/B7 Diff ] File ]
mod - tests/heal/surface_to_bspline/B8 Diff ] File ]
mod - tests/heal/surface_to_bspline/B9 Diff ] File ]
mod - tests/heal/surface_to_bspline/C1 Diff ] File ]
mod - tests/heal/surface_to_bspline/C5 Diff ] File ]
mod - tests/heal/surface_to_bspline/C6 Diff ] File ]
mod - tests/heal/surface_to_bspline/C7 Diff ] File ]
mod - tests/heal/surface_to_bspline/D1 Diff ] File ]
mod - tests/heal/surface_to_bspline/D2 Diff ] File ]
mod - tests/heal/surface_to_bspline/D3 Diff ] File ]
mod - tests/heal/surface_to_bspline/D4 Diff ] File ]
mod - tests/heal/surface_to_bspline/D5 Diff ] File ]
mod - tests/heal/surface_to_bspline/D6 Diff ] File ]
mod - tests/heal/surface_to_bspline/D7 Diff ] File ]
mod - tests/heal/surface_to_bspline/D8 Diff ] File ]
mod - tests/heal/surface_to_bspline/E2 Diff ] File ]
mod - tests/heal/surface_to_bspline/E3 Diff ] File ]
mod - tests/heal/surface_to_bspline/E5 Diff ] File ]
mod - tests/heal/surface_to_bspline/E7 Diff ] File ]
mod - tests/heal/surface_to_bspline/E8 Diff ] File ]
mod - tests/heal/surface_to_bspline/E9 Diff ] File ]
mod - tests/heal/surface_to_bspline/F1 Diff ] File ]
mod - tests/heal/surface_to_bspline/F2 Diff ] File ]
mod - tests/heal/surface_to_bspline/F4 Diff ] File ]
mod - tests/heal/surface_to_bspline/F5 Diff ] File ]
mod - tests/heal/surface_to_bspline/F7 Diff ] File ]
mod - tests/heal/surface_to_bspline/F8 Diff ] File ]
mod - tests/heal/surface_to_bspline/G2 Diff ] File ]
mod - tests/heal/surface_to_bspline/G3 Diff ] File ]
mod - tests/mesh/data/advanced/A8 Diff ] File ]
mod - tests/mesh/data/standard/W4 Diff ] File ]
mod - tests/offset/faces_type_i/C8 Diff ] File ]
mod - tests/offset/faces_type_i/C9 Diff ] File ]
mod - tests/offset/faces_type_i/D7 Diff ] File ]
mod - tests/offset/faces_type_i/E7 Diff ] File ]
mod - tests/offset/faces_type_i/E8 Diff ] File ]
mod - tests/offset/faces_type_i/E9 Diff ] File ]
mod - tests/offset/faces_type_i/F2 Diff ] File ]
mod - tests/offset/faces_type_i/F3 Diff ] File ]
mod - tests/offset/faces_type_i/F4 Diff ] File ]
mod - tests/offset/faces_type_i/F5 Diff ] File ]
mod - tests/offset/faces_type_i/G5 Diff ] File ]
mod - tests/offset/faces_type_i/L1 Diff ] File ]
mod - tests/offset/faces_type_i/L2 Diff ] File ]
mod - tests/offset/faces_type_i/L3 Diff ] File ]
mod - tests/offset/faces_type_i/L4 Diff ] File ]
mod - tests/offset/faces_type_i/L5 Diff ] File ]
mod - tests/offset/faces_type_i/L6 Diff ] File ]
mod - tests/offset/faces_type_i/L7 Diff ] File ]
mod - tests/offset/faces_type_i/L8 Diff ] File ]
mod - tests/offset/faces_type_i/L9 Diff ] File ]
mod - tests/offset/faces_type_i/M1 Diff ] File ]
mod - tests/offset/faces_type_i/M2 Diff ] File ]
mod - tests/offset/faces_type_i/M3 Diff ] File ]
mod - tests/offset/faces_type_i/N1 Diff ] File ]
mod - tests/offset/faces_type_i/N2 Diff ] File ]
mod - tests/offset/shape_type_i/C5 Diff ] File ]
mod - tests/offset/shape_type_i/C7 Diff ] File ]
mod - tests/offset/shape_type_i/D6 Diff ] File ]
mod - tests/offset/shape_type_i/D7 Diff ] File ]
mod - tests/offset/shape_type_i/G2 Diff ] File ]
mod - tests/offset/shape_type_i/G3 Diff ] File ]
mod - tests/offset/shape_type_i/G4 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_005/I8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_025/I8 Diff ] File ]
mod - tests/offset/wire_closed_inside_0_075/I8 Diff ] File ]
mod - tests/offset/wire_unclosed_outside_0_075/A1 Diff ] File ]
mod - tests/sewing/tol_0_01/A6 Diff ] File ]
mod - tests/xcaf/igs_to_dxc/E6 Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-09-10 13:26 apn New Issue
2013-09-10 13:26 apn Assigned To => apn
2013-09-10 13:26 apn Test case number => Not needed
2013-09-10 13:26 apn Status new => assigned
2013-09-12 12:54 apn Note Added: 0025545
2013-09-12 12:54 apn Note Edited: 0025545 View Revisions
2013-09-12 12:55 apn Assigned To apn => bugmaster
2013-09-12 12:55 apn Status assigned => resolved
2013-09-12 12:55 apn Status resolved => reviewed
2013-09-12 12:55 apn Status reviewed => tested
2013-09-16 10:47 bugmaster Changeset attached => occt master 3cdfdc9a
2013-09-16 10:47 bugmaster Status tested => verified
2013-09-16 10:47 bugmaster Resolution open => fixed
2013-09-17 11:26 apn Relationship added related to 0024182
2013-12-19 13:52 bugmaster Status verified => closed
2013-12-19 13:57 bugmaster Fixed in Version => 6.7.0
2015-02-01 15:04 abv Relationship added related to 0023952


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker